prefix=@PREFIX@
includedir=@INCLUDE_DIR@
libdir=${prefix}/lib64

Name: PW: PHP Embed SAPI
Description: PHP Embed SAPI for PetersWeeze
Version: @MAJOR_VERSION@.@MINOR_VERSION@
Libs: -L${libdir} -lphp -Wl,-rpath,${libdir}
Cflags: @INCLUDES@
